import $ from 'jquery'

import { ajax } from './components/ajax';
import { initFlashMessages } from './components/flash-messages';
import { forms } from './components/forms';
import { initTogglers } from './components/togglers';

ajax();
forms();

$(() => {
  initTogglers();
  initFlashMessages();
})
